package com.iamberry.wechat.face.wechat;

import net.sf.json.JSONObject;

import com.iamberry.wechat.core.entity.wx.Config;

public interface ConfigService {
	public Config getConfig(String appId);
	
	public void updateConfig(Config config);
	
	public JSONObject selectConfig(String appid,String url);
	
	/**
	 * 获取accesstoken
	 * @return
	 * @author 献
	 * @Time   2017年3月10日
	 */
	String getAccessToken();
}
